@media screen and (max-width:1170px) {
    [class*=col-lg], [class*=col-md], [class*=col-sm] [class*=col-xs] {
        display: block;
        margin: 0;
        float: none
    }
}

@media screen and (max-width:980px) {
    .hotel-city-sec h2, .offer a, h2 {
        font-weight: 400
    }

    #header {
        height: 58px
    }

    .inner-header [class*=col-lg], ul.hotel-list li .list-box .text-holder ul, ul.local-routes, ul.tab-list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between
    }

    .login-header {
        padding: 9px 0 0;
        width: 62%
    }

        .login-header .dropdown button {
            font-size: 12px;
            padding: 10px 0 10px 8px
        }

            .login-header .dropdown button:after {
                width: 10px;
                height: 10px;
                background: url(../images/icons/arrow-next.png) 0 0/100% no-repeat;
                right: -11px;
                top: 19px
            }

            .login-header .dropdown button span.flag-icon {
                margin-right: 2px
            }

        .login-header ul li > a {
            font-size: 12px;
            padding: 10px 0
        }

    .btm-section .left-box .fieldset:nth-child(3) label, .btm-section .left-box .fieldset:nth-child(4) label, .flight-holder .fligut-route .holder-m span:last-child, .flight-holder ul.route-detail-list li .holder-box .price-holder:after, .main-search .search-holder .left-search .fieldset:after, .offer:after, .offer:before, .step-box ul li:after, .top-btn img, .week-view ul.weekdays, ul.booking-list li:first-child, ul.final-booking-list li .booking-opt .left-box .b-condi span:first-child, ul.final-booking-list li .right-box span.occupancy, ul.final-booking-list li:first-child, ul.new-menu {
        display: none
    }

    .slicknav_menu {
        display: none;
        vertical-align: top;
        margin: 6px 0 0
    }

        .slicknav_menu ul {
            display: inherit !important;
            left: 0
        }

            .slicknav_menu ul ul.slicknav_hidden {
                display: none !important
            }

    .logo a {
        display: inline-block;
        width: 70px;
        margin-top: 7px
    }

    a.slicknav_btn {
        width: 36px;
        height: 36px;
        margin: 0 7px 0 0
    }

    .get-offer {
        right: 0;
        bottom: 50px;
        z-index: 9999
    }

    .top-btn {
        margin: 0 0 5px;
        background: #66d34a;
        width: 50px;
        position: relative;
        padding: 0;
        border-radius: 10px 0 0 10px;
        height: 50px;
        border: 0;
        border-right: 0
    }

    .back-top, .offer {
        border-radius: 10px 0 0 10px;
        border-right: 0
    }

    .top-btn:hover {
        background: #27a905
    }

    .top-btn:after {
        content: '';
        position: absolute;
        left: 10px;
        top: 10px;
        background: url(/main-root/images/icons/whatsapp.webp) 0 0/100% no-repeat;
        width: 30px;
        height: 30px
    }

    .offer, .wrapper .container {
        position: initial
    }

    .offer {
        right: 0;
        box-shadow: none;
        border: 0;
        background: 0 0
    }

        .offer a {
            width: 30px;
            height: auto;
            border-radius: 0;
            color: #fff;
            display: block;
            padding: 0;
            background-color: #ff8500;
            text-align: left;
            font-size: 16px;
            line-height: 20px
        }

        .offer:hover {
            background: #0890fa
        }

    .banner-sec {
        padding: 20px 0;
        min-height: auto !important
    }

    .flight-holder .main-search, .main-search {
        position: relative;
        left: 0;
        top: auto;
        padding: 15px 0 0
    }

        .main-search.detailSearch {
            margin-top: 0
        }

        .btm-section .box-holder, .content-sec .destination-box ul, .flight-holder .search-bar, .inner-custom-content, .logo, .main-search.visa-search .search-bar, .package-tab.pack-new h2, .search-bar, .table-holder, .um-hotel-select, ul.f-nav, ul.review-slide, ul.sponcer-link li {
            margin: 0
        }

    .faq-sec h2, .hotel-city-sec h2, h2 {
        margin: 0 0 10px;
        font-size: 24px;
        line-height: 32px
    }

    .back-top img, .btm-section .left-box .fieldset:first-child, .btm-section .left-box .fieldset:nth-child(3), .trip-option .select-box {
        width: 40%
    }

    .main-search .trip-option select {
        width: 100%;
        font-size: 14px;
        background-position: 88% center;
        background-size: 10px;
        padding: 0 0 0 10px;
        background-color: transparent
    }

    .main-search .trip-option input[type=text] {
        font-size: 14px
    }

    .banner-sec.umrah-banner .text-holder h1, .banner-sec.with-side-img .img-holder, .banner-sec.with-side-img .text-holder, .banner-sec.with-side-img .text-holder ul.umh-duration-list, .banner-sec.with-side-img .text-holder ul.umh-duration-list.umh-city-list, .box, .box-img .img-holder, .box-img.contact .text-holder, .btm-section .left-box, .content-sec .top-insurance ul li a img, .descountDetail .text-holder, .fact-holder ul li, .flight-holder .fligut-route .holder figure img, .hotel-list-sec .container .row .col-lg-12, .hotel-list-sec .container .row .col-lg-6.col-md-6.col-sm-12, .img-center, .list-w-icon ul li, .listgroup-holder ul:first-child, .main-search .search-holder .left-search, .main-search .search-holder .right-search, .main-search.insurance-search .search-holder .left-search, .main-search.insurance-search .search-holder .right-search, .main-search.visa-search .search-holder .left-search, .main-search.visa-search .search-holder .right-search, .new-booking-holder .new-booking-box .box-right ul li span:first-child, .passenger-holder .info-box .btm-row .fieldset, .passenger-holder .info-box .top-row .fieldset, .payment .box .holder:first-child, .text-left, .tour-cards .item, .week-view ul.days li.show ul li:first-child, p.uic-info span, ul.booking-list li .company-detail, ul.hotel-list li .list-box .img-holder .image-1 img, ul.new-air-list li, ul.news-card-list li, ul.results-holder li .modal-body ul li .box-right .inner-box, ul.route-detail-list li .holder-box .flight-holder, ul.um-pack-opt {
        width: 100%
    }

        .activity-box .img-holder, .main-search .search-holder .left-search .fieldset, .main-search.insurance-search .search-holder .left-search .fieldset {
            width: 100%;
            margin-bottom: 15px
        }

    .flight-holder .text-sec, .text-sec {
        padding: 0 0 20px
    }

    .text-center {
        margin: 0;
        text-align: left
    }

    h2 b {
        font-weight: 600
    }

    .hotel-city-sec ul li {
        padding: 0;
        width: 48%
    }

        .hotel-city-sec ul li a {
            font-weight: 500;
            height: auto
        }

    ul.insurance-package li a p {
        font-size: 14px;
        line-height: 20px;
        font-weight: 500
    }

    .hotel-city-sec, .umh-duration-sec, ul.trips-menu-cards {
        padding: 30px 0 0
    }

    .banner-sec.is-sticky ul.um-pack-opt li .fieldset, .panel-body p {
        padding-left: 20px
    }

    .faq-sec, .passenger-sec, .umh-days-package, ul.booking-list li .booking-opt .left-box span, ul.booking-list li .booking-opt .right-box span, ul.insurance-opt li .icon-box .text-holder, ul.review-slide li {
        padding: 0
    }

        .faq-sec h2 {
            font-weight: 500
        }

    .banner-sec .detial-heading .text-left p, .panel-body p {
        line-height: 22px
    }

    .panel-group .panel a {
        padding: 5px 0 5px 30px;
        font-size: 16px;
        line-height: 24px;
        font-weight: 500
    }

        .panel-group .panel a:after {
            left: 0;
            top: 7px
        }

    .panel-body p:after {
        left: 0
    }

    .panel-body p {
        font-size: 14px;
        letter-spacing: 0
    }

    .num-1 {
        width: 11%
    }

    .icon-heading {
        z-index: 11
    }

    .btm-form {
        margin: 0 15px
    }

        .btm-form:after {
            left: -15px;
            top: -204px;
            background: url(/main-root/images/common-images/inquiry-img.gif) 0 0/100% no-repeat;
            width: 160px;
            height: 100px;
            display: none
        }

    ul.f-nav li a {
        padding: 5px 0
    }

    ul.autocomplete-items {
        z-index: 3
    }

    ul.hotel-list li .list-box {
        display: block;
        padding: 20px 0 5px
    }

        ul.hotel-list li .list-box .img-holder .image-1 {
            width: 100%;
            height: 200px;
            border-radius: 10px 10px 0 0
        }

        ul.hotel-list li .list-box .text-holder {
            width: 100%;
            padding: 15px
        }

        ul.hotel-list li .list-box .img-holder .image-2 figure span {
            padding: 35px 0 0
        }

    .btn-more-hotel {
        padding: 20px 0
    }

    .banner-sec .detial-heading {
        position: relative
    }

        .banner-sec .detial-heading .text-right span.s-offer {
            padding: 2px 9px;
            margin: 0
        }

        .banner-sec .detial-heading .text-right .price-holder {
            padding: 0;
            width: auto;
            justify-content: end
        }

            .banner-sec .detial-heading .text-right .price-holder span.price {
                font-size: 22px;
                display: inline-block;
                margin: 0
            }

        .banner-sec .detial-heading button {
            margin: 0 0 0 20px
        }

    ul.download-opt li a {
        padding: 0 15px 0 20px
    }

    .banner-sec .detial-heading .text-right a.book-hotel {
        margin: 0 30px 0 10px
    }

    .gallery-holder {
        flex-wrap: wrap;
        justify-content: space-between
    }

        .gallery-holder .box-1 {
            padding: 0 0 2px;
            width: 100%
        }

        .gallery-holder .box-2 {
            padding: 0 0 2px;
            width: 100%;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between
        }

        .gallery-holder .box-1 figure {
            border-radius: 0;
            width: 100%;
            height: 200px
        }

            .gallery-holder .box-1 figure img {
                height: 200px !important;
                width: 100%;
                object-fit: fill
            }

        .gallery-holder .box-2 figure {
            overflow: hidden;
            position: relative;
            margin: 0;
            width: 49.5%;
            height: auto
        }

            .gallery-holder .box-2 figure img {
                width: 100%;
                height: 130px;
                object-fit: fill
            }

    ul.check-list li {
        width: 48%;
        overflow: hidden;
        text-overflow: ellipsis
    }

    .step-box ul {
        margin: 0 0 -30px
    }

        .step-box ul li {
            width: 25%;
            margin: 0 -4px 30px 0
        }

            .step-box ul li span {
                font-size: 12px;
                padding: 0
            }

            .step-box ul li .step {
                width: 20px;
                height: 20px
            }

            .step-box ul li.current .step {
                transform: scale(1.2)
            }

            .step-box ul li.current span {
                padding-top: 5px;
                font-size: 14px
            }

    .passenger-sec .passenger-info h3 {
        font-size: 20px;
        line-height: 1;
        margin-bottom: 10px
    }

    .flight-holder .fligut-route .holder .text-box h5, .flight-holder .fligut-route .holder-end h5, .passenger-sec .passenger-info h4, .tour-gallery.activties .item .text-holder .top-box strong, .tour-gallery.activties .item .text-holder .top-box strong span.old-price {
        font-size: 16px
    }

    .banner-sec .detial-heading h1, .banner-sec .text-holder h1, .flight-holder .banner-sec .text-holder h1 {
        font-size: 26px;
        line-height: 32px;
        margin: 0 !important
    }

    .banner-sec .text-holder p {
        font-size: 15px;
        line-height: 23px
    }

    .sec-heading h2, .um-content-sec h2, .umh-heading h2 {
        font-size: 24px;
        line-height: 34px;
        margin: 0 0 10px;
        font-weight: 400
    }

    .um-content-sec h3, .um-more-package h3 {
        font-size: 22px;
        font-weight: 400
    }

    ul.umh-duration-list li {
        width: 33.3%;
        padding: 0 6px 10px
    }

    ul.um-package-list li a {
        padding: 0 0 5px;
        margin: 0 0 10px
    }

    .right-bar {
        padding: 12px 0 0
    }

        .right-bar ul li {
            margin: 0 0 0 5px
        }

            .right-bar ul li a {
                width: 34px;
                height: 34px;
                padding: 4px 0 0
            }

    ul.umh-city-list a figure {
        padding: 0 10px
    }

        ul.umh-city-list a figure img {
            width: 100%;
            height: 40px;
            object-fit: contain
        }

    ul.umh-city-list a strong {
        font-size: 14px;
        line-height: 18px
    }

    .banner-sec.with-side-img .img-holder {
        padding: 0;
        display: inline-block
    }

        .banner-sec.with-side-img .img-holder figure {
            margin: 0;
            text-align: center
        }

            .banner-sec.with-side-img .img-holder figure img {
                height: auto !important;
                display: inline-block
            }

    .banner-sec .text-holder h2 {
        font-size: 27px;
        line-height: 38px
    }

    .content-sec h3 {
        font-size: 20px;
        line-height: 28px;
        font-weight: 400
    }

    .content-sec p {
        font-size: 15px;
        margin-bottom: 10px
    }

    .main-search.insurance-search {
        top: auto
    }

    .content-sec .top-insurance ul li, .flight-holder ul.route-detail-list li .holder-box .price-holder .btn-box, .flight-holder ul.route-detail-list li .holder-box .price-holder .price, .listgroup-holder ul:nth-child(3) li, .package-tab.pack-new ul li, .payment .box .holder span, .world-tour .package-tab ul li, ul.hotel-list li .list-box .text-holder ul li, ul.local-routes li, ul.tab-list li, ul.visa-card-list li, ul.visa-service-list li {
        width: 50%
    }

    .facli-box, .um-holel-gallery, .um-package-detail, ul.results-holder {
        margin-bottom: 30px
    }

        ul.results-holder li .box-first {
            width: 100%;
            margin: 0 0 10px
        }

        ul.results-holder li .box-mid {
            width: 100%;
            padding: 0 0 10px
        }

        ul.results-holder li .box-last {
            width: 100%;
            justify-content: space-evenly
        }

        ul.results-holder li .modal-dialog {
            margin: 100px 15px
        }

        ul.results-holder li .company-detail {
            display: flex;
            width: 100%;
            align-items: center;
            margin: 0 0 15px
        }

        ul.results-holder li .modal-body ul {
            height: 300px;
            overflow-x: scroll
        }

    .info-btn-holder {
        margin: 0 0 30px;
        text-align: center !important
    }

    .top-insurance {
        padding: 0 0 10px
    }

        .top-insurance h2 {
            font-size: 26px;
            line-height: 34px
        }

    ul.insurance-city {
        margin: 0;
        justify-content: space-between
    }

    .login-header ul li {
        vertical-align: middle
    }

        .login-header ul li a.login-btn {
            padding: 0;
            border: 1px solid #d2edeb;
            background: url(/main-root/images/icons/login-icon.webp) 8px 7px no-repeat #f1f9f9;
            font-size: 0;
            line-height: 0;
            width: 34px;
            height: 34px
        }

            .login-header ul li a.login-btn.login-after {
                background-image: none;
                padding: 1px 60px 5px 5px
            }

                .login-header ul li a.login-btn.login-after img {
                    width: 30px;
                    height: 30px;
                    border-radius: 50%
                }

                .login-header ul li a.login-btn.login-after:after {
                    top: 11px
                }

    .hotel-city-sec ul {
        justify-content: space-between
    }

    ul.top-flights {
        padding: 0 20px 0 15px;
        text-align: center;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between
    }

        ul.top-flights li {
            margin: 0 -4px 20px 0;
            list-style: none;
            width: 50%;
            padding: 0 10px
        }

    .traveller-opt {
        left: auto;
        right: 0;
        padding: 10px 6px
    }

    .insurance-results {
        padding-top: 0
    }

    .payment .box .holder {
        vertical-align: top
    }

    .step-box ul li.active .step img {
        border-radius: 100%;
        width: 100%;
        vertical-align: top
    }

    .step-box ul li.current .step img {
        opacity: 1;
        width: 100%;
        vertical-align: top
    }

    ul.tab-list li a {
        padding: 2px 0;
        margin-bottom: 5px
    }

        ul.tab-list li a strong {
            font-size: 14px;
            line-height: 30px
        }

    .responsive-tabs dl {
        margin: 0 0 5px
    }

    .flight-tabs-sec {
        padding: 30px 0 20px
    }

    .content-sec ol {
        margin-left: 15px
    }

    ul.det-list {
        margin: -10px 0 0
    }

    ul.insurance-opt li {
        width: 100% !important
    }

        .table-responsive, ul.booking-list li .booking-opt, ul.insurance-opt li .icon-box {
            border: 0
        }

    ul.insurance-offer {
        margin-bottom: 20px !important
    }

        ul.insurance-offer li {
            width: 100%;
            margin: 0 !important
        }

    .banner-sec.umrah-banner .text-holder h1 {
        font-size: 26px
    }

    .hotel-list-sec .container .row, ul.um-pack-opt {
        display: flex;
        flex-wrap: wrap
    }

    .banner-sec.umrah-banner .text-holder ul.um-pack-opt li, .btm-section .left-box .fieldset, .week-view ul.days li.show ul li {
        width: 50%;
        margin: 0 0 10px
    }

    .banner-sec.is-sticky .text-holder ul.um-pack-opt {
        width: 100%;
        display: flex;
        padding: 0
    }

        .banner-sec.is-sticky .text-holder ul.um-pack-opt li {
            display: inline-block;
            width: 30%;
            margin: 0 0 10px
        }

    .banner-sec.is-sticky .checkbox + label {
        position: relative;
        padding-left: 0;
        font-size: 12px;
        line-height: 20px;
        cursor: pointer
    }

    .btm-section .box-holder input[type=text], .btm-section .box-holder select {
        height: 30px;
        line-height: 30px;
        font-size: 13px
    }

    .banner-sec.is-sticky ul.um-pack-opt .checkbox + label::before {
        width: 16px;
        height: 16px;
        left: -20px;
        top: 0
    }

    #footer.main-footer .inner-footer .footer-logo {
        margin: 0;
        width: 100%;
        text-align: center
    }

    ul.f-nav-left, ul.f-nav-right {
        width: 100%;
        padding: 15px 0 0
    }

    .new-footer .copyright {
        width: 100%;
        padding: 0;
        text-align: center
    }

    .activity-box .text-holder, .top-footer .footer-box, .top-footer .footer-box:first-child, .top-footer .footer-box:last-child, .top-footer .footer-box:nth-child(3) {
        width: 100%;
        margin-bottom: 20px
    }

    .footer-box.f-app img {
        display: block;
        margin: 0 auto;
        width: 50% !important
    }

    .top-footer .footer-box ul li {
        width: 47%;
        display: inline-block
    }

    .new-booking-holder .new-booking-box .box-right ul li span, .return .modal-lg, .sidebar .side-box .inner-box ul.btm-list li .btm .box, .top-footer .footer-box ul.media-links li, ul.final-booking-list li .booking-opt .left-box .b-condi {
        width: auto
    }

    .footer-logo {
        width: 100%;
        text-align: center;
        margin-bottom: 20px
    }

    ul.sponcer-link {
        margin: 0;
        width: 100%;
        text-align: center;
        padding: 15px 0
    }

    ul.social-link {
        width: 100%;
        text-align: center;
        margin: 0
    }

    .um-content-sec p img {
        width: 100% !important;
        height: 100% !important
    }

    ul.umh-city-list {
        justify-content: flex-start
    }

    .btm-section .left-box .fieldset:nth-child(2), .btm-section .left-box .fieldset:nth-child(4) {
        width: 56%;
        margin-left: 10px
    }

    .btm-section .box-holder select {
        font-weight: 500
    }

    .btm-section .left-box .fieldset span {
        display: block;
        font-size: 14px;
        line-height: 28px;
        font-weight: 500
    }

    .btm-section .right-box {
        justify-content: center;
        width: 100%
    }

        .btm-section .right-box .blue-btn {
            width: 50%;
            margin: 0 0 10px;
            padding: 7px 20px;
            display: inline-block
        }

    ul.imgnotfound {
        height: 180px;
        width: 100%;
        background: url(/main-root/images/um-home-images/hotel-photo.webp) 0 0/contain no-repeat
    }

    .btm-opt .select-holder .fieldset {
        padding: 0 3px 0 0
    }

    .back-top {
        width: 50px;
        height: 50px;
        border: 0;
        margin-bottom: 5px
    }

    ul.um-room-opt li {
        width: 25%
    }

    .btm-section {
        z-index: 99
    }

    .um-more-package {
        padding: 10px 0 30px;
        margin: 0
    }

        .um-more-package ol {
            margin: 0 0 0 15px
        }

    .offer button {
        border-radius: 10px 0 0 10px;
        height: 50px;
        width: 50px
    }

    .flight-holder .fligut-route .holder, ul.sponcer-link li img {
        width: 60%
    }

        .flight-holder .fligut-route .holder .text-box p, .flight-holder .fligut-route .holder-end p, .footer-holder .copyright p {
            font-size: 12px
        }

    ul.download-opt li {
        padding: 0 0 0 30px
    }

    .tour-gallery .item .img-holder figure, .tour-gallery.activties .item .img-holder figure {
        height: 220px
    }

        .tour-gallery.activties .item .img-holder figure img {
            width: 100%;
            object-fit: cover;
            height: 100%
        }

    ul.booking-list li {
        border: 1px solid #ddd;
        border-radius: 10px;
        position: relative;
        padding: 10px;
        margin: 0 0 10px;
        overflow: hidden
    }

        ul.booking-list li:hover {
            background: #fdf3e9
        }

    .tour-packages.world-tour .package-tab.pack-new {
        min-height: auto
    }

    ul.booking-list li .booking-opt .left-box {
        width: 100%;
        display: flex;
        flex-wrap: wrap
    }

        ul.booking-list li .booking-opt .left-box span.date-opt {
            width: 100%;
            line-height: 20px;
            font-size: 16px
        }

        ul.booking-list li .booking-opt .left-box span.note-opt {
            width: 100%;
            line-height: 20px
        }

    ul.booking-list li .booking-opt .right-box {
        width: 110%;
        background: #f0f9ff;
        margin: 10px -10px -10px;
        align-items: center;
        padding: 8px 10px
    }

        ul.booking-list li .booking-opt .right-box span.price-opt {
            width: 100%;
            text-align: left;
            line-height: 20px
        }

        ul.booking-list li .booking-opt .right-box button.btn-booking {
            background: #0890fa;
            color: #fff;
            margin: 0
        }

    a.new-more {
        margin-bottom: 15px
    }

    .latest-tour ul {
        margin: 0 -15px
    }

        .latest-tour ul li {
            padding: 0 15px;
            width: 50%
        }

    .tour-gallery.activties .item .text-holder h3 {
        font-size: 19px;
        line-height: 24px
    }

    .tour-gallery.activties .item .text-holder .top-box strong em {
        font-size: 16px;
        vertical-align: top
    }

    .tour-gallery.activties .item .text-holder .top-box span.onsale {
        font-size: 13px;
        padding: 0 15px
    }

    .tour-gallery.activties .item .text-holder .top-box span.hour {
        font-size: 13px
    }

    .key-facts ul li {
        padding: 0;
        margin: 0 0 20px;
        width: 100%;
        text-align: center
    }

    .tour-gallery .item .img-holder figure figcaption, ul.visa-service-list li a {
        padding: 20px 10px
    }

    ul.booking-list li .booking-opt .right-box span.price-opt em {
        color: #787878;
        margin: 0 5px 0 0;
        text-decoration: line-through;
        font-size: 12px;
        font-style: normal;
        display: inline-block;
        font-weight: 400
    }

    ul.booking-list li .booking-opt .right-box button.btn-booking:hover {
        background: 0 0;
        border: 0
    }

    .main-search.visa-search {
        top: 0
    }

    .user-login p span, ul.visa-card-list li a {
        display: block
    }

    .v-card .img-holder figure {
        width: 100%;
        height: auto
    }

        .v-card .img-holder figure img {
            object-fit: cover;
            height: auto;
            width: 100%
        }

    .visa-countries h3 {
        margin: 0 0 15px
    }

    #main.galleryListing {
        padding-top: 50px
    }

    .tour-gallery .item .text-holder .total-cast p a.priceBreak {
        background-position: 0 18px;
        padding: 15px 0 15px 20px
    }

    ul.trips-menu-cards li {
        width: 33.3%
    }

        ul.trips-menu-cards li a {
            height: 100px
        }

            ul.trips-menu-cards li a .img-holder {
                height: 70%
            }

    .main-slider {
        height: auto
    }

    ul.main-slides li figure figcaption {
        right: 20px
    }

    .dis-flag {
        background-size: 100%;
        width: 150px
    }

    .box-img .text-holder {
        width: 100%;
        padding: 0 0 20px
    }

    .box-img.contact .img-holder {
        width: 100%;
        display: block
    }

        .box-img.contact .img-holder figure {
            width: 100%;
            margin: 0 0 20px
        }

    .table-holder ul.booking-list {
        margin: 0 25px
    }

    .text-right {
        text-align: left;
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: center
    }

    ul.trips-menu-cards li:first-child figure img {
        transform: scaleX(-1)
    }

    .filepond--list-scroller {
        overflow-x: auto
    }

    .passenger-sec .passenger-info .lst-box button.remove {
        margin: 10px 0 20px 10px
    }

    .main-search .search-holder .btm-opt .fieldset {
        width: 49%;
        margin: 0
    }

        .main-search .search-holder .btm-opt .fieldset select {
            width: 88%
        }

    .hotel-list-sec .container .row .col-lg-9.col-md-9.col-sm-12 {
        order: 2;
        width: 100%
    }

    .hotel-list-sec .container .row .col-lg-3.col-md-3.col-sm-12 {
        order: 1;
        width: 100%
    }

    #sidebar {
        width: 100% !important;
        height: auto !important;
        position: relative !important;
        top: auto !important
    }

    .paragraphData {
        white-space: normal !important
    }

    .lab-modal-body {
        margin: 50px auto 0;
        padding: 20px;
        max-width: 90%
    }

    .descountDetail h4 {
        margin: -20px -20px 10px;
        padding: 10px 0;
        font-size: 16px;
        line-height: 22px
    }

    .baggage-added, .lab-modal-body p {
        line-height: 18px;
        font-size: 12px
    }

    .descountDetail .booking-box {
        margin: 0 -10px
    }

    .descountDetail .img-holder {
        width: 100%;
        text-align: center;
        margin-bottom: 15px
    }

    .descountDetail .text-holder h5 {
        font-size: 16px;
        margin: 0 0 10px
    }

    .lab-modal-body p {
        margin: 0 0 7px;
        color: #000
    }

        .lab-modal-body p img {
            float: right;
            width: 100%
        }

    .descountDetail button.close {
        margin: 0;
        width: 20px;
        height: 20px;
        position: absolute;
        top: -10px;
        right: -10px;
        background: red;
        border-radius: 50%;
        opacity: 1;
        color: #fff;
        font-weight: 400
    }

    ul.final-booking-list li .booking-opt {
        border-radius: 10px;
        border: 1px solid #9b9b9b;
        margin-bottom: 10px;
        padding: 5px;
        overflow: hidden
    }

        ul.final-booking-list li .booking-opt .left-box {
            width: 100%;
            padding: 6px 0
        }

            ul.final-booking-list li .booking-opt .left-box span.type {
                width: 100%;
                font-size: 17px;
                line-height: 24px
            }

            ul.final-booking-list li .booking-opt .left-box span.basis {
                width: auto;
                font-size: 15px;
                line-height: 26px
            }

            ul.final-booking-list li .booking-opt .left-box .b-condi span.booking-condi-btn {
                font-size: 15px;
                line-height: 26px
            }

        ul.final-booking-list li .booking-opt .right-box {
            width: 106%;
            padding: 0;
            position: relative;
            background: #f8f8f8;
            display: flex;
            align-items: center;
            margin: 0 -5px -5px
        }

    ul.final-booking-list li .right-box .price-box {
        width: 70%;
        display: flex;
        position: relative;
        align-items: center;
        margin: 0
    }

        ul.final-booking-list li .right-box .price-box span.price {
            order: 2;
            font-size: 15px;
            margin: 0
        }

        ul.final-booking-list li .right-box .price-box button.save-price {
            order: 1;
            font-size: 13px;
            padding: 0 13px 0 30px
        }

        ul.final-booking-list li .right-box .price-box span.price-tax {
            margin-bottom: 0;
            position: absolute;
            left: 52%;
            font-size: 8px;
            bottom: -11px
        }

    ul.final-booking-list li .right-box .form-row {
        width: 25%;
        height: 25px;
        margin: 10px 10px 10px 0;
        border: 0;
        background: 0 0
    }

    ul.final-booking-list li .right-box .form-label {
        line-height: 26px;
        color: #000;
        margin: 0;
        font-weight: 500
    }

    ul.final-booking-list li .right-box .form-input::after {
        height: 20px;
        transform: translate(0,-48%);
        width: 20px;
        left: 1px;
        top: 11px
    }

    #footer {
        padding-top: 30px
    }

    ul.hotel-list li:after {
        left: -4px;
        top: 15px
    }

    .h-side-box .text-holder .cost-box button.save-price {
        margin: 0;
        padding: 0 18px 0 30px;
        height: 24px
    }

    a.btn-whatsapp {
        width: 42px;
        height: 30px;
        padding: 4px 6px;
        margin: 0 6px 0 -12px
    }

    a.btn-visainfo {
        width: 47px;
        height: 30px;
        margin: 0 20px 0 0;
        border: 1px solid #999;
        padding-top: 2px
    }

    ul.booking-list li .price-side {
        flex-wrap: wrap;
        width: 100%;
        justify-content: space-between;
        padding: 10px 0 0
    }

        .new-booking-holder .new-booking-box .box-right ul li span em, ul.booking-list li .price-side span em {
            display: inline-block
        }

    .detail-content .box-holder ul.inner-images {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start
    }

        .detail-content .box-holder ul.inner-images li {
            width: 31%
        }

    .whatsapp-offer {
        padding: 10px
    }

        .whatsapp-offer h3 {
            font-size: 17px
        }

        .whatsapp-offer table thead tr th {
            font-size: 12px;
            line-height: 22px;
            padding: 2px 10px;
            white-space: nowrap
        }

        .whatsapp-offer table tbody tr td {
            font-size: 12px;
            line-height: 22px;
            padding: 2px 10px
        }

        .whatsapp-offer table > tbody > tr > td a {
            font-size: 0;
            line-height: 24px;
            width: 24px;
            height: 24px
        }

    .list-w-icon {
        margin-bottom: 20px
    }

    .listgroup-holder ul:nth-child(2) {
        width: 100%;
        padding: 15px 10px;
        border: 0;
        border-top: 1px solid #b1b5b7;
        border-bottom: 1px solid #b1b5b7
    }

    .listgroup-holder ul:nth-child(3) {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 15px 10px
    }

    .honeymoon-box .img-holder.right-img, a.loadmoreroutes {
        margin-top: 15px
    }

    ul.route-detail-list li .holder-box {
        padding: 5px
    }

    .flight-holder .fligut-route .holder-m {
        width: 20%
    }

    .flight-holder .fligut-route .holder figure {
        width: 70px;
        height: 70px
    }

    .flight-holder ul.route-detail-list li .holder-box .price-holder {
        padding: 10px 7px 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: center;
        text-align: left;
        width: 100%
    }

        .flight-holder ul.route-detail-list li .holder-box .price-holder .btn-box {
            text-align: right
        }

    .passenger-holder .info-box .btm-row, .passenger-holder .info-box .top-row, .same-hight {
        flex-wrap: wrap
    }

        .same-hight .col-lg-9 {
            flex: auto
        }

        .same-hight .col-lg-3 {
            margin-top: 20px
        }

    .content-sec .destination-box ul li {
        width: 50%;
        padding: 0
    }

    .modal-lg .flight-box-holder .flight-box {
        width: 100%;
        padding: 10px 5px
    }

    .week-view ul.days li.show ul li:first-child {
        text-align: center
    }

    .content-sec figure.image, .um-content-sec figure.image {
        width: 100% !important;
        margin: 0 0 30px
    }

        .content-sec figure.image img, .um-content-sec figure.image img {
            width: 100% !important;
            padding: 0
        }

    .ndc-flight-details .fligut-route .holder {
        overflow: hidden;
        padding: 0;
        width: 60%
    }

        .ndc-flight-details .fligut-route .holder figure {
            padding: 0;
            width: 70px;
            height: 70px
        }

    ul.route-detail-list.ndc-flight-details li .fligut-route .holder figure img {
        height: 60px;
        width: 60px
    }

    .ndc-flight-details .fligut-route .holder-m span {
        font-size: 12px;
    }

    .ndc-flight-details .fligut-route {
        align-items: flex-start
    }

    .ndc-table {
        overflow: hidden
    }

        .ndc-table .table {
            overflow-y: scroll
        }

    .ndc-fare-details {
        width: 1200px
    }

    .um-content-sec figure.table table tr td {
        white-space: nowrap
    }

    .new-booking-holder .new-booking-box .box-left {
        width: 100%;
        padding: 15px !important
    }

    .new-booking-holder .new-booking-box .box-right {
        width: 100%;
        margin: 0;
        padding: 0
    }

    .activity-box {
        margin-bottom: 0
    }

    .honeymoon-box .img-holder figure img {
        height: 280px !important
    }

    .honeymoon-box .img-holder figure .f-caption {
        left: 10px;
        top: 30px;
        width: 80%;
        background: rgba(255,255,255,.8)
    }

    .honeymoon-sec {
        margin-bottom: 15px !important
    }

    .honeymoon-box .img-holder {
        margin: 0 0 15px !important
    }

    .activity-box.right-img .img-holder {
        order: initial
    }
    .sidebar .side-box .inner-box ul.btm-list li .btm .box-m {
        width: 135px;
    }
    .flight-holder .fligut-route .holder {
        align-items: flex-start;
    }
    ul.visa-service-list li {
    padding: 0 10px;
    width: 33% !important;
}
ul.visa-service-list li a {
        padding: 10px 5px;
        min-height: 116px;
    }
    ul.visa-service-list li a span {
    
    font-size: 14px;
    font-weight: normal;
}
.tour-gallery .item.new-item{
    margin: 0 0 25px;
}
   
}

@media screen and (max-width:480px) {
    .box {
        width: 100%
    }

    .main-search .search-holder .right-search {
        margin: 0
    }

    .payment h3 {
        font-size: 24px;
    }
}
